@charset "UTF-8";
/* !HTML5 elements
---------------------------------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section
{ display: block;}

/* !Reseting
---------------------------------------------------------- */
body { font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 130%;
	line-height: 2;
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
	}

body, div, pre, p, blockquote, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, th, td, figure, figcaption
{ margin: 0; padding: 0;}
fieldset, img
{ border: 0;}
img, object {
	max-width : 100%;border:none;
	height: auto;
}
img {
  vertical-align: bottom;
}
ol, ul
{ list-style: none;}
caption, th
{ text-align: left;}
h1, h2, h3, h4, h5, h6
{ font-size: 100%; font-weight: normal;}
q:after, q:before
{ content:'';}
a, input
{ outline: none; }
abbr, acronym
{ border: 0;}
*
{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}

/* !Layout
---------------------------------------------------------- */
html {overflow: auto; 
	margin:0px auto;
   padding:0px;
   height:100%;
   width:100%; background-color:#0053a3;}
body { text-align: center;width: 100%;overflow: hidden;
}
@media print {
	html,
	html body { *zoom: 0.65;}
}


/* ======================================== */

a:link { color: #63a8eb; text-decoration:none;}
a:visited { color: #43bccd; }
a:hover { color: #fac100; }

.align-right{float:right;}
.txt-small{ font-size:80%;}
.txt-yellow{ color:#fac100;}
.txt-red{ color:#ff0000;}
.mr-20{margin-right:20px;}

/* !wrapper
---------------------------------------------------------- */
#wrapper {  text-align:center;width:100%; z-index:2;
     position: relative;
     height:auto !important; /*IE6???*/
     height: 100%; /*IE6???*/
     min-height:100%;
}

/* !contents
---------------------------------------------------------- */

.contents {	
	margin: 0 auto;
	width: 100%; height:auto;
	padding:0px;
}

.contents:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}
 
#head{ z-index:2; margin:auto; padding:0 0 20px 0 ; width:100%; height:auto; 
}
#date-box{ z-index:2; margin:auto; padding:0 ; width:100%; height:81px;
background-image:url(../images/top_curtain.png);
background-repeat:no-repeat; background-position:center top;
    -webkit-filter:drop-shadow(5px 5px 1px rgba(2, 47, 90, 0.5));
    -moz-filter:drop-shadow(5px 5px 1px rgba(2, 47, 90, 0.5));
    -ms-filter:drop-shadow(5px 5px 1px rgba(2, 47, 90, 0.5));
    filter:drop-shadow(5px 5px 1px rgba(2, 47, 90, 0.5));}

#head-frame{ width:1000px; height:auto; margin:auto; padding: 26px 0 0 0;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-flex-pack:distribute;
    -moz-flex-pack:distribute;
    -ms-flex-pack:distribute;
    -webkit-justify-content:space-around;
    -moz-justify-content:space-around;
    justify-content:space-around;
}
.jkt_frm{ padding:10px; background-color:#fac100; border: 6px #ffdf29 solid;}
.jkt_cap{ text-align:center; font-size:70%; color:#FFF;}
#cd-04{ margin:auto; width:86%; text-align:left;
	display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-align:center;
    -moz-box-align:center;
    -ms-flex-align:center;
    -webkit-align-items:center;
    -moz-align-items:center;
    align-items:center;
	}
#fiftieth_logo{ position:absolute; top:10px; left:5%;}

/*Neon*/
.date { padding-top:10px;
  color: #0053a3; font-size:120%; font-weight:bold;
  -webkit-animation: neon1 1.5s ease-in-out infinite alternate;
  -moz-animation: neon1 1.5s ease-in-out infinite alternate;
  animation: neon1 1.5s ease-in-out infinite alternate;
}

.date:hover {
  color: #fff;
  -webkit-animation: neon1 1.5s ease-in-out infinite alternate;
  -moz-animation: neon1 1.5s ease-in-out infinite alternate;
  animation: neon1 1.5s ease-in-out infinite alternate;
}
/*glow for webkit*/

@-webkit-keyframes neon1 {
  from {
    text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #fff, 0 0 40px #FF1177, 0 0 40px #FF1177, 0 0 40px #FF1177, 0 0 80px #FF1177, 0 0 100px #FF1177;
  }
  to {
    text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #FF1177, 0 0 35px #FF1177, 0 0 40px #FF1177, 0 0 50px #FF1177, 0 0 45px #FF1177;
  }
}

#setumei_box{ width:1000px; height:auto; margin:auto; margin-top:0; color:#FFF;background-color:#0053a3;
	}

dl#setumei-bun{ width:100%; margin:auto; padding-top:10px;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
}
dl#setumei-bun dt{ width:40%;padding:0;
text-align:left;

    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    flex-wrap:wrap;

	-webkit-align-self:flex-start;
    -moz-align-self:flex-start;
    -ms-align-self:flex-start;
    align-self:flex-start;	
}
dl#setumei-bun dd{  width:60%; padding:0 0 40px 14px; text-align:left; font-size:74%; line-height:1.6;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    flex-wrap:wrap;
	
	-webkit-align-self:flex-start;
    -moz-align-self:flex-start;
    -ms-align-self:flex-start;
    align-self:flex-start;	
}
.tenkai{padding:4px; background-color:#fac100; border: 2px #ffdf29 solid;}

.align-left_box{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-pack:start;
    -moz-box-pack:start;
    -webkit-flex-pack:start;
    -moz-flex-pack:start;
    -ms-flex-pack:start;
    -webkit-justify-content:flex-start;
    -moz-justify-content:flex-start;
    justify-content:flex-start;
	}

.main{ 
	margin: 0 auto; padding: 0;
	width:100%; height:auto;
	text-align:center;
}


.main:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

.main_cont_bg{ margin-top:80px; padding:60px 0;
}

.main_cont{ width:1000px; height:auto; margin:auto;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
	
	-webkit-box-direction:normal;
    -moz-box-direction:normal;
    -webkit-box-orient:vertical;
    -moz-box-orient:vertical;
    -webkit-flex-direction:column;
    -moz-flex-direction:column;
    flex-direction:column;
	
    -webkit-flex-pack:distribute;
    -moz-flex-pack:distribute;
    -ms-flex-pack:distribute;
    -webkit-justify-content:space-around;
    -moz-justify-content:space-around;
    justify-content:space-around;}

.music-box{ position:relative; background-color:#0053a3; padding:0px 0 70px 0; text-align:left; font-size:80%; margin-top:0px; margin-bottom:60px;border: 1px #01a7e3 solid;
    -webkit-border-radius:30px;
    -khtml-border-radius:30px;
    -moz-border-radius:30px;
    border-radius:30px;}
.sub-tit{ margin-bottom:-20px; z-index:1;
	}

.music-tit{ width:80%; list-style:decimal; padding-top:60px; padding-left:60px; margin:auto; color:#FFF;}

.sub-tit02{ position:absolute; left:45%; top:-50px; width:134px; height:97px; background-image:url(../images/disc_bg.png); background-repeat:no-repeat; color:#e4010c; padding-top:50px; text-align:center; font-weight:bold; letter-spacing:1px;}

.sub-tit03{ position:absolute; left:45%; top:-50px; width:134px; height:97px; background-image:url(../images/jnfo_bg.png); background-repeat:no-repeat; color:#e4010c; padding-top:50px; text-align:center; font-weight:bold; letter-spacing:1px;}

.music-box02{ position:relative; background-color:#fcf7d3; padding:80px 0 70px 0; text-align:left; font-size:80%; margin-top:60px; margin-bottom:60px;
    -webkit-border-radius:30px;
    -khtml-border-radius:30px;
    -moz-border-radius:30px;
    border-radius:30px;}


dl.info{ width:90%; margin:auto; padding-top:40px;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
			
	-webkit-box-direction:normal;
    -moz-box-direction:normal;
    -webkit-box-orient:vertical;
    -moz-box-orient:vertical;
    -webkit-flex-direction:column;
    -moz-flex-direction:column;
    flex-direction:column;
	
    -webkit-box-pack:justify;
    -moz-box-pack:justify;
    -webkit-flex-pack:justify;
    -moz-flex-pack:justify;
    -ms-flex-pack:justify;
    -webkit-justify-content:space-between;
    -moz-justify-content:space-between;
    justify-content:space-between;
}
dl.info dt{ width:100%;padding:30px 0 0px 0;
text-align:left; font-size:160%; line-height:1.2; color:#0053a3;

    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    flex-wrap:wrap;

	-webkit-align-self:flex-start;
    -moz-align-self:flex-start;
    -ms-align-self:flex-start;
    align-self:flex-start;	
}
dl.info dd{  width:100%; padding:10px 0 40px 0; text-align:left; font-size:80%; border-top: 1px #0053a3 solid;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    flex-wrap:wrap;
	
	-webkit-box-direction:normal;
    -moz-box-direction:normal;
    -webkit-box-orient:vertical;
    -moz-box-orient:vertical;
    -webkit-flex-direction:column;
    -moz-flex-direction:column;
    flex-direction:column;
	
	-webkit-align-self:flex-start;
    -moz-align-self:flex-start;
    -ms-align-self:flex-start;
    align-self:flex-start;	
}

.kanren-waku{ padding:0px; margin:auto;
	width:910px;display:block;
	
	    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-flex-pack:distribute;
    -moz-flex-pack:distribute;
    -ms-flex-pack:distribute;
    -webkit-justify-content:space-around;
    -moz-justify-content:space-around;
    justify-content:space-around;
}


.kanren{ margin:5px 5px 10px 10px; padding:12px 12px 5px 12px;
	float:left; width:290px; height:auto; min-height:200px; background-color:#FFF;display:block;
	border: 1px #029ce6 solid;
}
.kanren:hover { background-color:#fcf7d3;background-blend-mode: multiply;display:block;}

dl.kanren-con{
	float:left;width:270px;
}

dl.kanren-con dt{
	float:left;
	line-height:18px; width:145px; display:inline-block; text-align:left;
}

dl.kanren-con dd{ margin-left:0px;
	float:right; width:112px;display:inline-block;
}

.kan_jak{
	border: 1px #676869 solid;
}

.kan-title{ padding-bottom:5px; font-weight:bold; color:#016ca6; font-size:13px;
 line-height:15px; border-bottom: 1px #53b5fc dotted; text-align:left;
}


.kan-title02{ padding-bottom:5px; font-weight:bold; color:#016ca6;
 line-height:18px; border-bottom: 1px #53b5fc dotted;
}

.kan-title03{ padding-bottom:5px; font-weight:bold; color:#016ca6;
 line-height:1; border-bottom: 1px #53b5fc dotted;
}

.allo{
	float:right; *margin-top:-10px;
}

.buy-button{ margin:auto; margin-top:20px; margin-bottom:20px;transition: .4s; width:80%; height:auto; display:block; color:#FFF;
padding:10px;
background-color:#e7241d;
    -webkit-border-radius:30px;
    -khtml-border-radius:30px;
    -moz-border-radius:30px;
    border-radius:30px;
	}
.buy-button:hover { color:#fac100; background-color:#009979;
background-blend-mode: multiply;
}



@media screen and (max-width:767px){
#head{ width:100%; height:auto;
    -webkit-box-direction:normal;
    -moz-box-direction:normal;
    -webkit-box-orient:vertical;
    -moz-box-orient:vertical;
    -webkit-flex-direction:column;
    -moz-flex-direction:column;
    flex-direction:column;
	}
#head-frame{width:100%; height:auto; padding: 20px 10px;
    -webkit-box-direction:normal;
    -moz-box-direction:normal;
    -webkit-box-orient:vertical;
    -moz-box-orient:vertical;
    -webkit-flex-direction:column;
    -moz-flex-direction:column;
    flex-direction:column;
	}
.date { padding-top:20px;
  color: #0053a3; font-size:80%; font-weight:bold;
  -webkit-animation: neon1 1.5s ease-in-out infinite alternate;
  -moz-animation: neon1 1.5s ease-in-out infinite alternate;
  animation: neon1 1.5s ease-in-out infinite alternate;
}
#fiftieth_logo{ position:absolute; top:10px; left:0;}
#fiftieth_logo img{ width:80%; }
.jkt_frm{ margin-top:20px;}
#cd-04{ width:100%;}

.sub-tit{ margin-bottom:-10px; z-index:1;
	}
#setumei_box{ width:96%; height:auto; margin:auto; margin-top:0;
background-image:none;background-color:#0053a3;
    -webkit-box-direction:normal;
    -moz-box-direction:normal;
    -webkit-box-orient:vertical;
    -moz-box-orient:vertical;
    -webkit-flex-direction:column;
    -moz-flex-direction:column;
    flex-direction:column;
	
    -webkit-border-radius:30px;
    -khtml-border-radius:30px;
    -moz-border-radius:30px;
    border-radius:30px;}
	
dl#setumei-bun{ width:100%; margin:auto; padding-top:40px;
    -webkit-box-direction:normal;
    -moz-box-direction:normal;
    -webkit-box-orient:vertical;
    -moz-box-orient:vertical;
    -webkit-flex-direction:column;
    -moz-flex-direction:column;
    flex-direction:column;
}
dl#setumei-bun dt{ width:100%;padding:0;
text-align:left;

    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    flex-wrap:wrap;
	
    -webkit-box-pack:center;
    -moz-box-pack:center;
    -webkit-flex-pack:center;
    -moz-flex-pack:center;
    -ms-flex-pack:center;
    -webkit-justify-content:center;
    -moz-justify-content:center;
    justify-content:center;	
}
dl#setumei-bun dd{  width:100%; padding:10px 0 40px 0; text-align:left; font-size:74%; line-height:1.6;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    flex-wrap:wrap;
	
	-webkit-align-self:flex-start;
    -moz-align-self:flex-start;
    -ms-align-self:flex-start;
    align-self:flex-start;	
}

.main{ width:96%; margin:auto; padding:10px 0;

    -webkit-box-direction:normal;
    -moz-box-direction:normal;
    -webkit-box-orient:vertical;
    -moz-box-orient:vertical;
    -webkit-flex-direction:column;
    -moz-flex-direction:column;
    flex-direction:column;
	
	-webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	
	-webkit-box-pack:center;
    -moz-box-pack:center;
    -webkit-flex-pack:center;
    -moz-flex-pack:center;
    -ms-flex-pack:center;
    -webkit-justify-content:center;
    -moz-justify-content:center;
    justify-content:center;
}
.main_cont_bg{margin-top:10px; padding:0;
}
.main_cont{ width:100%;}

.music-tit{ width:80%; list-style:decimal; padding-top:20px; padding-left:30px; margin:auto; margin-top:0;}
.sub-tit02{ position:absolute; left:34%;}
.sub-tit03{ position:absolute; left:34%;}

.music-box{border: 0px #01a7e3 solid;
}

dl.info{ width:90%; margin:auto; padding-top:4px;
}
dl.info dt{ width:100%;padding:10px 0 5px 0;
text-align:left; font-size:160%; line-height:1.2;
}
dl.info dd{  width:100%; padding:5px 0 10px 0; text-align:left; font-size:80%;border-top: 1px #959aa2 dashed; border-bottom: 1px #becae0 solid; 
}
.align-left_box{
    -webkit-box-direction:normal;
    -moz-box-direction:normal;
    -webkit-box-orient:vertical;
    -moz-box-orient:vertical;
    -webkit-flex-direction:column;
    -moz-flex-direction:column;
    flex-direction:column;
	}
.kanren-waku{ width:90%; margin:auto;
	-webkit-box-direction:normal;
    -moz-box-direction:normal;
    -webkit-box-orient:vertical;
    -moz-box-orient:vertical;
    -webkit-flex-direction:column;
    -moz-flex-direction:column;
    flex-direction:column;
	}	
.kanren{ margin:auto 0; margin-bottom:10px; width:100%;
}
dl.kanren-con{ margin:auto;
	 width:100%;
	 display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
}

dl.kanren-con dt{ padding-left:20px;
	line-height:18px; width:50%; height:auto; text-align:left;
}
dl.kanren-con dd{ margin-left:30px; width:40%; height:auto;
}
.buy-button{ font-size:60%;}
#foot{ font-size:60%;}
}

/* ▼ipad用 */
@media screen and (min-width:768px) and (max-width:1024px){
#head-frame{width:100%; height:auto; padding: 0;}
#setumei_box{ width:100%; height:auto; margin:auto; margin-top:30px;
}
dl#setumei-bun{ width:96%; margin:auto; padding-top:40px;
}
dl#setumei-bun dt{ width:20%;padding:0;
text-align:right;
}
dl#setumei-bun dd{  width:80%; padding:10px 0 0 20px; text-align:left; font-size:74%; line-height:1.6;	
}
.main{ width:96%; margin:auto; padding:10px 0;

    -webkit-box-direction:normal;
    -moz-box-direction:normal;
    -webkit-box-orient:vertical;
    -moz-box-orient:vertical;
    -webkit-flex-direction:column;
    -moz-flex-direction:column;
    flex-direction:column;
	
	-webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	
	-webkit-box-pack:center;
    -moz-box-pack:center;
    -webkit-flex-pack:center;
    -moz-flex-pack:center;
    -ms-flex-pack:center;
    -webkit-justify-content:center;
    -moz-justify-content:center;
    justify-content:center;
}
.main_cont_bg{margin-top:40px; padding:0; width:100%;
}
.main_cont{ width:100%;}
.sub-tit02{ position:absolute; left:42%;}
.music-tit{ width:94%; list-style:decimal; padding-top:60px; padding-left:40px; margin:auto; color:#FFF;}
dl.info{ width:90%; margin:auto; padding-top:4px;
}
dl.info dt{ width:100%;padding:10px 0 5px 0;
text-align:left; font-size:160%; line-height:1.2;
}
dl.info dd{  width:100%; padding:5px 0 10px 0; text-align:left; font-size:80%; border-top: 1px #959aa2 dashed; border-bottom: 1px #becae0 solid; 
}
.kanren-waku{ padding:0px; margin:auto;
	width:100%;display:block;
	
	    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-flex-pack:distribute;
    -moz-flex-pack:distribute;
    -ms-flex-pack:distribute;
    -webkit-justify-content:space-around;
    -moz-justify-content:space-around;
    justify-content:space-around;
}
.kanren{ margin:auto 0; margin:10px; width:90%;
}
dl.kanren-con{ margin:auto;
	 width:100%;
	 display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
}

dl.kanren-con dt{ padding-left:20px;
	line-height:18px; width:60%; height:auto; text-align:left;
}
dl.kanren-con dd{ margin-left:30px; width:40%; height:auto;
}

#foot{ font-size:60%;}
}



/* !footer
---------------------------------------------------------- */

#foot{
	margin: 0; padding:3% 0; color:#FFF;
	width:100%; height:10%;bottom:0; font-size:80%;
	display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-direction:normal;
    -moz-box-direction:normal;
    -webkit-box-orient:vertical;
    -moz-box-orient:vertical;
    -webkit-flex-direction:column;
    -moz-flex-direction:column;
    flex-direction:column;

	-webkit-box-align:center;
    -moz-box-align:center;
    -webkit-align-items:center;
    -moz-align-items:center;
    align-items:center;
}